import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BNYUsecaseComponent } from './bny-usecase.component';

describe('BNYUsecaseComponent', () => {
  let component: BNYUsecaseComponent;
  let fixture: ComponentFixture<BNYUsecaseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BNYUsecaseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BNYUsecaseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
